/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body {
color: #6d6e70;
font-size: 16px;
line-height: 32px;
}

.darkrow {
color: #ffffff;
font-size: 17px;
line-height: 32px;
}

ul {
list-style-position: outside;
padding-left: 15px;
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
background-color: #e6e6e7;
}

div.wpcf7-response-output.wpcf7-validation-errors {
background-color: #6c2655;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color: #6c2655;
}

.testimonials_c_holder .testimonial_content_inner {
font-style: italic;
padding-bottom: 0px;
padding-top: 32px;
}

.hometestimonials {
background-color: #f1f2f2;
}

.service_table_inner li {
border-color: #e6e6e7;
}

.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4 {
color: #588f9b;
padding-top: 32px;
text-transform: uppercase;
}

.woocommerce div.product div.product_meta > span {
display: none;
}

.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce-page input[type="tel"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page textarea {
background-color: #ebebeb;
}

.workshop1, .workshop2, .workshop3 {
display: none;
}


@media screen and (min-width: 1001px) and (max-width: 1460px) {
    .q_logo a {
        height: 50px !important;
    }
}

@media (max-width: 1300px) {

.vc_col-sm-8, .vc_col-sm-4, .vc_col-sm-9, .vc_col-sm-3 {
width: 100%;
}

.vc_col-sm-2 {
width: 50%;
}

.vc_col-sm-4, .vc_col-sm-3, .vc_col-sm-9 {
padding-top: 16px;
}

}
